/*Quadro de itemizações*/

.reminder-item {
    background-color: #eff5f5; /* Fundo  */
    padding: 15px;             /* Espaçamento interno */
    border-left: 5px solid #eff5f5  /* Barra lateral */
    border-radius: 5px;        /* Bordas arredondadas */
    margin-bottom: 20px;       /* Espaçamento inferior */
}

/*Cores no texto*/

.text-item {
    background-color: #f3f7dc; /* Fundo  */
    padding: 15px;             /* Espaçamento interno */
    border-left: 5px solid #f3f7dc  /* Barra lateral */
    border-radius: 5px;        /* Bordas arredondadas */
    margin-bottom: 20px;       /* Espaçamento inferior */
}


/*Quadro de exemplo*/

.text-exemp {
    background-color: #d1fdd7; /* Fundo  */
    padding: 15px;             /* Espaçamento interno */
    border-left: 5px solid #d1fdd7  /* Barra lateral */
    border-radius: 5px;        /* Bordas arredondadas */
    margin-bottom: 20px;       /* Espaçamento inferior */
}